jailbreak31

Era da tempo che si attendeva il Jailbreak della nuova versione 3.1 del firmware dell’iPhone 3GS e finalmente è arrivato.

Al momento possono eseguire il Jailbreak solo i possessori di iPhone 3GS che hanno installato il firmware 3.0 o 3.01 Pwnato.

Chi ha un iPhone con firmware 3.1 nativo (già installato all’acquisto) al momento ancora non puo far nulla.

I requisiti necessari per procedere al Jailbreak sono:

l’ultima versione di PwnageTool, la 3.1.3
il firmware 3.1 originale del 3GS
iTunes 9 installato
[ad#ad-1]

La guida che vedrete (da ispazio) è SOLO per utenti Macintosh

Prima di lasciarvi alla guida vi ricordo per l’ennesima volta che è la guida è solo per Macintosh e per coloro che hanno il Firmware 3.0 o 3.0.1 Pwnato.

Per gli utenti Windows e per coloro che hanno il firmware 3.1 nativo si tratta solo di aspettare qualche giorno

Ed eccovi la guida

1 commento

Rispondi

This site uses Akismet to reduce spam. Learn how your comment data is processed.